/* reveal-on-scroll.css */

.staf-reveal-on-scroll {
  opacity: 0;
}
.staf-reveal-on-scroll a {
	display: none;
}
.staf-revealed {
  opacity: 1;
  transform: translateY(0px);
  transition: opacity 2000ms ease, transform 1000ms ease-in;
}
.staf-hidden {
  opacity: 0;
  transform: translateY(-300px); /* 300px */
}

.staf-revealed a {
	display: block;
}
.staf-hidden a {
	display: none;
}
